Subject: 2018/03/22 ; TID: 13719103 ; Buyer - What do I do if I've lost my tickets? ; Event date: 2018/03/27 ; Buyer ; Event name: Steven Wilson ; Buyer claims not signing for delivery
From: Ashwinee Latchayya <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Date: Thu, 22 Mar 2018 19:23:47 +0530 (IST)

Hi Kritika, 

After the buyer claims the package wasn't signed for by anyone in his house, I called UPS to check if package was delivered and signed for. 

I've provided Brian's email address in order for UPS to send us a proof that the package was signed for. 

Previous agent has already informed buyer that delivery was signed for and he is still saying that nobody has signed for the package. Should I send the same blurb again also informing that UPS has confirmed the package was signed for ? 

Please advise. 

Many thanks, 
Ashwinee.